.contents {
  width: 1300px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
}
.yc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tsy {
  transform: perspective(1px) translateZ(0);
  transition-duration: 0.3s ease-out;
}
.tsy:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.gd {
  transition: 0.5s linear;
}
.gm {
  transition: 0.2s ease-out;
}
.img100 {
  transform: scale(1);
  transition: 0.5s linear;
}
.img100:hover {
  transform: scale(1.1);
}
.w100 {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.wo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.sjctop,
.sjcbottom,
.sjcleft,
.sjcright {
  -webkit-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
.mess {
  height: 267px;
  background: url(../images/mess.jpg) no-repeat center top;
  overflow: hidden;
  padding: 62px 0 0;
  box-sizing: border-box;
}
.mess .warp {
  width: 1630px;
  height: 139px;
  background: url(../images/mess.png) no-repeat center;
  margin: 0 0 0 -370px;
  padding: 43px 45px 0 310px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
.mess .warp .top {
  margin: 3px 0 0;
}
.mess .warp .top h3 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  line-height: 20px;
}
.mess .warp .top p {
  font-family: Arial;
  font-size: 12px;
  color: #fff;
  opacity: 0.6;
  line-height: 11px;
  margin: 12px 0 0;
}
.mess .warp .FOM {
  width: 1085px;
  display: flex;
  justify-content: space-between;
}
.mess .warp .FOM .n {
  height: 46px;
  position: relative;
  padding: 0 0 0 24px;
  box-sizing: border-box;
}
.mess .warp .FOM .n img {
  width: 100px;
  height: 30px;
  position: absolute;
  top: 8px;
  right: 10px;
}
.mess .warp .FOM .n input {
  width: 100%;
  height: 100%;
  line-height: 46px;
  font-size: 14px;
  background: none;
  color: #333;
}
.mess .warp .FOM .n input::placeholder {
  color: #333;
}
.mess .warp .FOM .n textarea {
  width: 100%;
  height: 100%;
  line-height: 40px;
  font-size: 14px;
  background: none;
  color: #333;
}
.mess .warp .FOM .n textarea::placeholder {
  color: #333;
}
.mess .warp .FOM .n:nth-child(1) {
  background: #fff;
  width: 180px;
}
.mess .warp .FOM .n:nth-child(2) {
  background: #fff;
  width: 180px;
}
.mess .warp .FOM .n:nth-child(3) {
  background: #fff;
  width: 280px;
}
.mess .warp .FOM .n:nth-child(4) {
  background: #fff;
  width: 240px;
}
.mess .warp .FOM #btn {
  width: 113px;
  height: 47px;
  background: #fff;
  border-radius: 23px;
  font-size: 14px;
  color: #333;
  line-height: 47px;
  text-align: center;
  cursor: pointer;
}
.conf {
  height: 753px;
  background: url(../images/conf.jpg) no-repeat center top;
}
.conf .top h3 img {
  display: block;
  margin: 0 auto;
}
.conf .top p {
  font-size: 16px;
  color: #333;
  opacity: 0.7;
  text-align: center;
  letter-spacing: 13px;
  line-height: 16px;
  margin: 53px 0 0;
}
.conf .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 86px 0 0;
}
.conf .list li {
  width: 340px;
  height: 206px;
  background: url(../images/lb1.png) no-repeat center top;
  transition: 0.2s linear;
  padding: 24px 0 0 28px;
  box-sizing: border-box;
  margin: 0 0 30px 0;
  display: flex;
  justify-content: space-between;
}
.conf .list li .tu {
  width: 101px;
  height: 109px;
  border-radius: 20px;
  overflow: hidden;
}
.conf .list li .tu img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.conf .list li .tu img:hover {
  transform: scale(1.1);
}
.conf .list li .text {
  width: 160px;
  margin: 0 29px 0 0;
}
.conf .list li .text p {
  font-size: 16px;
  color: #333;
  line-height: 32px;
  transition: 0.5s linear;
}
.conf .list li .text .art {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin: 10px 0 0;
  width: 150px;
}
.conf .list li .text .art::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  border: 1px solid #d4d4d4;
  border-radius: 50%;
  top: 50%;
  left: 3px;
  margin-top: -5px;
}
.conf .list li .text .art i {
  display: block;
  padding: 0 0 0 23px;
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 20px;
}
.conf .list li .text .art .num {
  font-family: Arial;
  font-size: 24px;
  color: #333;
  line-height: 20px;
}
.conf .list li:hover .text p {
  color: #d48b84;
  letter-spacing: 1px;
}
.conf .list li:nth-child(2) {
  transform: translateY(-38px);
}
.conf .list li:nth-child(5) {
  transform: translateY(-38px);
}
.pro {
  height: 913px;
  background: url(../images/pro.jpg) no-repeat center;
  overflow: hidden;
}
.pro .contents {
  position: relative;
}
.pro .top h3 img {
  display: block;
  margin: 0 auto;
}
.pro .top p {
  font-size: 16px;
  color: #333;
  opacity: 0.7;
  text-align: center;
  letter-spacing: 13px;
  line-height: 16px;
  margin: 53px 0 0;
}
.pro .warp {
  width: 1536px;
  height: 610px;
  background: #fff;
  background: #ffffff;
  box-shadow: 0px 5px 57px 0px rgba(0, 0, 0, 0.06);
  border-radius: 20px;
  margin: 52px -120px 0;
  padding: 59px 0 0;
  box-sizing: border-box;
  position: relative;
  z-index: 50;
}
.pro .warp .art {
  width: 1300px;
  height: 152px;
  background: url(../images/lb4.jpg) no-repeat center;
  box-shadow: 0px 5px 57px 0px rgba(0, 0, 0, 0.06);
  border-radius: 50px 50px 0px 50px;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 0 0 67px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
.pro .warp .art .list {
  display: flex;
  justify-content: space-between;
  width: 915px;
  position: relative;
}
.pro .warp .art .list::before {
  content: "";
  display: block;
  width: 968px;
  height: 1px;
  position: absolute;
  background: #eee;
  top: 76px;
  left: 0;
}
.pro .warp .art .list li {
  position: relative;
  width: 90px;
}
.pro .warp .art .list li::before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  position: absolute;
  background: url(../images/cire1.png) no-repeat center;
  box-sizing: border-box;
  top: 66px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
  transition: 0.5s linear;
}
.pro .warp .art .list li a {
  display: block;
  padding: 39px 0 0;
  box-sizing: border-box;
}
.pro .warp .art .list li a i {
  display: block;
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 10px;
  text-align: center;
  text-transform: uppercase;
}
.pro .warp .art .list li a span {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 30px;
  margin: 45px 0 0;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro .warp .art .list li:hover::before {
  background: url(../images/cire2.png) no-repeat center;
}
.pro .warp .art .more {
  display: block;
  width: 210px;
  padding: 39px 0 0;
  box-sizing: border-box;
}
.pro .warp .art .more i {
  display: block;
  width: 39px;
  height: 39px;
  margin: 0 auto;
  background: url(../images/more4.png) no-repeat center;
}
.pro .warp .art .more span {
  display: block;
  font-size: 16px;
  color: #fff;
  line-height: 15px;
  text-align: center;
  margin: 24px 0 0;
}
.pro .warp .listimg {
  width: 1300px;
  margin: 65px auto 0;
  display: flex;
  justify-content: space-between;
}
.pro .warp .listimg li {
  width: 300px;
}
.pro .warp .listimg li .tu {
  width: 100%;
  height: 220px;
  border: 1px solid #e5e5e5;
  box-sizing: border-box;
  padding: 10px;
}
.pro .warp .listimg li .tu .img {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.pro .warp .listimg li .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.pro .warp .listimg li .tu .img img:hover {
  transform: scale(1.1);
}
.pro .warp .listimg li .text {
  padding: 0 35px 0 27px;
  width: 100%;
  box-sizing: border-box;
  position: relative;
}
.pro .warp .listimg li .text::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  position: absolute;
  background: #333;
  border-radius: 50%;
  top: 50%;
  left: 6px;
  transform: translateY(-50%);
  transition: 0.5s linear;
}
.pro .warp .listimg li .text .cond {
  display: block;
  line-height: 48px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.pro .warp .listimg li .text .more {
  display: block;
  width: 27px;
  height: 27px;
  background: url(../images/more3.jpg) no-repeat center;
  position: absolute;
  top: 15px;
  right: 7px;
  transition: 0.5s linear;
}
.pro .warp .listimg li:hover .text::before {
  background: #d48b84;
}
.pro .warp .listimg li:hover .text .cond {
  color: #d48b84;
  letter-spacing: 1px;
}
.pro .dec1 {
  width: 406px;
  height: 365px;
  background: url(../images/dec1.png) no-repeat center;
  position: absolute;
  top: 465px;
  left: -380px;
}
.pro .dec2 {
  width: 406px;
  height: 365px;
  background: url(../images/dec2.png) no-repeat center;
  position: absolute;
  top: 465px;
  right: -380px;
}
.market {
  height: 700px;
  background: url(../images/mar.jpg) no-repeat center;
}
.market .top h3 img {
  display: block;
  margin: 0 auto;
}
.market .top p {
  font-size: 16px;
  color: #333;
  opacity: 0.7;
  text-align: center;
  letter-spacing: 13px;
  line-height: 16px;
  margin: 53px 0 0;
}
.market .marslide {
  margin: 47px 0 0;
}
.market .marslide .hd {
  display: flex;
  justify-content: space-between;
}
.market .marslide .hd li {
  width: 130px;
  height: 382px;
  position: relative;
  transition: 0.5s linear;
}
.market .marslide .hd li h4 {
  font-size: 18px;
  color: #fff;
  line-height: 20px;
  text-align: center;
  position: absolute;
  top: 30px;
  left: 0;
  width: 130px;
  z-index: 10;
  display: block;
}
.market .marslide .hd li .art {
  width: 516px;
  height: 382px;
  padding: 90px 0 0 72px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
}
.market .marslide .hd li .art h5 {
  font-size: 20px;
  color: #fff;
  line-height: 20px;
  font-weight: bold;
}
.market .marslide .hd li .art p {
  font-size: 16px;
  color: #fff;
  letter-spacing: 1px;
  line-height: 30px;
  margin: 40px 0 0;
}
.market .marslide .hd li .art i {
  display: block;
  font-family: Arial;
  font-size: 50px;
  font-weight: bold;
  line-height: 36px;
  color: #fff;
  margin: 70px 0 0;
}
.market .marslide .hd .on h4 {
  display: none;
}
.market .marslide .hd .on .art {
  display: block;
}
.market .marslide .hd li:nth-child(1) {
  background: url(../images/marimg1.jpg) no-repeat center;
}
.market .marslide .hd li:nth-child(2) {
  background: url(../images/marimg2.jpg) no-repeat center;
}
.market .marslide .hd li:nth-child(3) {
  background: url(../images/marimg3.jpg) no-repeat center;
}
.market .marslide .hd li:nth-child(4) {
  background: url(../images/marimg4.jpg) no-repeat center;
}
.market .marslide .hd li:nth-child(5) {
  background: url(../images/marimg5.jpg) no-repeat center;
}
.market .marslide .hd li:nth-child(6) {
  background: url(../images/marimg5.jpg) no-repeat center;
}
.market .marslide .hd .on:nth-child(1) {
  background: url(../images/marimg1s.jpg) no-repeat center;
}
.market .marslide .hd .on:nth-child(2) {
  background: url(../images/marimg2s.jpg) no-repeat center;
}
.market .marslide .hd .on:nth-child(3) {
  background: url(../images/marimg3s.jpg) no-repeat center;
}
.market .marslide .hd .on:nth-child(4) {
  background: url(../images/marimg4s.jpg) no-repeat center;
}
.market .marslide .hd .on:nth-child(5) {
  background: url(../images/marimg5s.jpg) no-repeat center;
}
.market .marslide .hd .on:nth-child(6) {
  background: url(../images/marimg6s.jpg) no-repeat center;
}
.market .marslide .hd .on {
  width: 516px;
}
.eight {
  height: 1175px;
  background: url(../images/eight.jpg) no-repeat center top;
}
.eight .top h3 img {
  display: block;
  margin: 0 auto;
}
.eight .top p {
  font-size: 16px;
  color: #333;
  opacity: 0.7;
  text-align: center;
  letter-spacing: 13px;
  line-height: 16px;
  margin: 53px 0 0;
}
.eight .reasonwarp {
  margin: 53px 0 0;
}
.eight .reasonwarp .swiperhd {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.eight .reasonwarp .swiperhd .swiper-slide {
  width: 276px;
  margin-bottom: 20px;
}
.eight .reasonwarp .swiperhd .swiper-slide .art {
  width: 276px;
  height: 100px;
  background: url(../images/yb1.png) no-repeat center;
  padding: 57px 32px 0 35px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.eight .reasonwarp .swiperhd .swiper-slide .art em {
  height: 30px;
  position: absolute;
  top: 25px;
  left: 34px;
}
.eight .reasonwarp .swiperhd .swiper-slide .art em img {
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s linear;
}
.eight .reasonwarp .swiperhd .swiper-slide .art em img:nth-child(1) {
  opacity: 1;
}
.eight .reasonwarp .swiperhd .swiper-slide .art em img:nth-child(2) {
  opacity: 0;
}
.eight .reasonwarp .swiperhd .swiper-slide .art i {
  height: 20px;
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 30px;
}
.eight .reasonwarp .swiperhd .swiper-slide .art b {
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  color: #444;
}
.eight .reasonwarp .swiperhd .swiper-slide-active .art em img:nth-child(1) {
  opacity: 0;
}
.eight .reasonwarp .swiperhd .swiper-slide-active .art em img:nth-child(2) {
  opacity: 1;
}
.eight .reasonwarp .swiperbd {
  margin: 54px 0 0 -310px;
  position: relative;
}
.eight .reasonwarp .swiperbd .swiper-slide {
  display: flex;
  justify-content: space-between;
  opacity: 0 !important;
  transition: .6s linear;
}
.eight .reasonwarp .swiperbd .swiper-slide-active{
  opacity: 1 !important;
}
.eight .reasonwarp .swiperbd .swiper-slide .ys {
  width: 958px;
  height: 542px;
  overflow: hidden;
}
.eight .reasonwarp .swiperbd .swiper-slide .ys img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.eight .reasonwarp .swiperbd .swiper-slide .ys img:hover {
  transform: scale(1.1);
}
.eight .reasonwarp .swiperbd .swiper-slide .text {
  width: 550px;
  margin: 57px 0 0;
}
.eight .reasonwarp .swiperbd .swiper-slide .text h4 {
  display: flex;
  height: 30px;
}
.eight .reasonwarp .swiperbd .swiper-slide .text h4 i {
  display: block;
  font-size: 30px;
  color: #333;
  line-height: 30px;
  font-weight: bold;
}
.eight .reasonwarp .swiperbd .swiper-slide .text h4 span {
  display: block;
  font-size: 12px;
  color: #333;
  line-height: 40px;
}
.eight .reasonwarp .swiperbd .swiper-slide .text p {
  font-size: 16px;
  color: #666;
  line-height: 40px;
  margin: 30px 0 0;
}
.eight .reasonwarp .swiperbd .arr {
  width: 550px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 50;
}
.eight .reasonwarp .swiperbd .arr .sprev {
  width: 244px;
  height: 100px;
  background: url(../images/prev-rea.png) no-repeat center;
  cursor: pointer;
  font-family: Arial;
  font-size: 24px;
  color: #333;
  font-weight: bold;
  text-align: center;
  line-height: 100px;
}
.eight .reasonwarp .swiperbd .arr .snext {
  width: 244px;
  height: 100px;
  background: url(../images/prev-rea.png) no-repeat center;
  cursor: pointer;
  font-family: Arial;
  font-size: 24px;
  color: #333;
  font-weight: bold;
  text-align: center;
  line-height: 100px;
}
.eight .reasonwarp .swiperbd .art {
  width: 550px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 313px;
  right: 0;
  z-index: 100;
}
.eight .reasonwarp .swiperbd .art a {
  display: block;
  width: 181px;
  height: 65px;
  background: #d48b84;
  border-radius: 32px;
  font-size: 18px;
  color: #fff;
  line-height: 65px;
  text-align: center;
}
.eight .reasonwarp .swiperbd .art .tel {
  height: 65px;
  display: flex;
}
.eight .reasonwarp .swiperbd .art .tel i {
  display: flex;
  font-size: 16px;
  color: #333;
  line-height: 65px;
}
.eight .reasonwarp .swiperbd .art .tel span {
  font-family: Arial;
  font-size: 30px;
  color: #333;
  line-height: 65px;
  font-weight: bold;
}
.joining {
  height: 756px;
  background: url(../images/join.jpg) no-repeat center top;
}
.joining .top h3 img {
  display: block;
  margin: 0 auto;
}
.joining .top p {
  font-size: 16px;
  color: #333;
  opacity: 0.7;
  text-align: center;
  letter-spacing: 13px;
  line-height: 16px;
  margin: 53px 0 0;
}
.joining .list {
  display: flex;
  justify-content: space-between;
  margin: 60px 0 0;
}
.joining .list li {
  width: 240px;
  height: 400px;
  background: url(../images/lb3.jpg) no-repeat center top;
  padding: 43px 0 0;
  box-sizing: border-box;
}
.joining .list li img {
  display: block;
  margin: 0 auto;
}
.joining .list li h4 {
  font-size: 20px;
  color: #333;
  line-height: 20px;
  text-align: center;
  font-weight: bold;
  margin: 40px 0 15px;
}
.joining .list li .text {
  padding: 0 10px 0 29px;
}
.joining .list li .text p {
  font-size: 15px;
  color: #666;
  line-height: 36px;
}
.joining .list li .text p i {
  font-size: 18px;
  color: #666;
  font-weight: bold;
  margin-right: 4px;
}
.case {
  height: 1221px;
  background: url(../images/case.jpg) no-repeat center top;
  padding: 79px 0 0;
  box-sizing: border-box;
}
.case .top h3 img {
  display: block;
  margin: 0 auto;
}
.case .top p {
  font-size: 16px;
  color: #333;
  opacity: 0.7;
  text-align: center;
  letter-spacing: 13px;
  line-height: 16px;
  margin: 53px 0 0;
}
.case .list {
  display: flex;
  flex-wrap: wrap;
  margin: 47px 0 0;
}
.case .list li {
  width: 400px;
  height: 400px;
  border: 1px solid #e9e9e9;
  box-sizing: border-box;
  padding: 15px 15px 0;
  margin: 0 48px 48px 0;
}
.case .list li .img {
  display: block;
  width: 100%;
  height: 270px;
  overflow: hidden;
}
.case .list li .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.case .list li .img img:hover {
  transform: scale(1.1);
}
.case .list li .text {
  margin: 20px 0 0;
  position: relative;
  padding: 0 50px 0 0;
}
.case .list li .text .cond {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.case .list li .text p {
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 20px;
}
.case .list li .text .more {
  display: block;
  width: 44px;
  height: 44px;
  position: absolute;
  top: 5px;
  right: 0;
  background: #f6f6f6 url(../images/more1.png) no-repeat center;
  border-radius: 50%;
  transition: 0.5s linear;
}
.case .list li:hover .text .more {
  background: #d48b84 url(../images/more2.png) no-repeat center;
}
.case .list li:nth-child(3) {
  margin: 0 0 48px 0;
}
.case .list li:nth-child(6) {
  margin: 0 0 48px 0;
}
.abo {
  height: 1212px;
  background: url(../images/abo.jpg) no-repeat center top;
  padding: 112px 0 0;
  box-sizing: border-box;
}
.abo .top h3 img {
  display: block;
  margin: 0 auto;
}
.abo .top p {
  font-size: 16px;
  color: #333;
  line-height: 16px;
  text-align: center;
  letter-spacing: 13px;
  opacity: 0.7;
  margin: 51px 0 0;
}
.abo .warp {
  position: relative;
  margin: 130px 0 0;
  z-index: 50;
}
.abo .warp .aside {
  width: 865px;
  position: relative;
}
.abo .warp .aside .art h4 {
  font-size: 22px;
  color: #333;
  line-height: 23px;
  font-weight: bold;
}
.abo .warp .aside .art em {
  display: block;
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 11px;
  margin: 12px 0 0;
}
.abo .warp .aside .text {
  font-size: 15px;
  color: #666;
  line-height: 36px;
  margin: 40px 0 0;
  display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 108px;
    width: 455px;
}
.abo .warp .aside .more {
  display: block;
  width: 186px;
  height: 60px;
  background: #d48b84;
  border-radius: 29px;
  font-size: 15px;
  text-align: center;
  line-height: 60px;
  color: #fff;
  margin: 72px 0 0;
}
.abo .warp .aside .list {
  width: 430px;
  margin: 83px 0 0;
  display: flex;
  justify-content: space-between;
}
.abo .warp .aside .list li {
  width: 190px;
  height: 120px;
}
.abo .warp .aside .list li a {
  display: block;
  width: 190px;
  height: 120px;
  font-size: 16px;
  color: #333;
  line-height: 15px;
  padding: 93px 0 0 18px;
  box-sizing: border-box;
}
.abo .warp .aside .list li:nth-child(1) {
  background: url(../images/r1.png) no-repeat center;
}
.abo .warp .aside .list li:nth-child(2) {
  background: url(../images/r2.png) no-repeat center;
}
.abo .warp .aside .rong {
  width: 197px;
  height: 258px;
  position: absolute;
  top: 273px;
  left: 465px;
}
.abo .warp .aside .rong::before {
  content: "";
  display: block;
  width: 197px;
  height: 258px;
  position: absolute;
  background: url(../images/rong.png) no-repeat center;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}
.abo .warp .aside .rong img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.abo .warp .about {
  position: absolute;
  top: -21px;
  right: -127px;
  width: 910px;
  height: 620px;
  z-index: -1;
  overflow: hidden;
  border-radius: 0 0 25px 0;
}
.capital {
  height: 957px;
  background: url(../images/cap.jpg) no-repeat center top;
}
.capital .top h3 img {
  display: block;
  margin: 0 auto;
}
.capital .top p {
  font-size: 16px;
  color: #333;
  opacity: 0.7;
  text-align: center;
  letter-spacing: 13px;
  line-height: 16px;
  margin: 53px 0 0;
}
.capital .capitalslide {
  margin: 45px 0 0;
}
.capital .capitalslide .hd {
  width: 1300px;
  height: 81px;
  background: url(../images/lb5.png) no-repeat center;
  display: flex;
  justify-content: space-between;
  padding: 5px;
  box-sizing: border-box;
  margin: 0 0 45px 0;
}
.capital .capitalslide .hd li {
  width: 250px;
  height: 71px;
  background: none;
  transition: 0.5s linear;
}
.capital .capitalslide .hd li a {
  display: block;
  padding: 0 0 0 110px;
  box-sizing: border-box;
  font-size: 18px;
  color: #333;
  line-height: 71px;
  background: url(../images/nt1.png) no-repeat center left;
  background-position-x: 59px;
  transition: 0.5s linear;
}
.capital .capitalslide .hd .on {
  background: #d48b84;
  border-radius: 35px;
}
.capital .capitalslide .hd .on a {
  background: url(../images/nt1s.png) no-repeat center left;
  background-position-x: 59px;
  color: #fff;
}
.capital .capitalslide .bd li {
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .bd li .aside {
  width: 533px;
  height: 520px;
  border: 1px solid #dfdfdf;
  box-sizing: border-box;
  padding: 14px 14px 0;
  position: relative;
}
.capital .capitalslide .bd li .aside .img {
  display: block;
  width: 100%;
  height: 328px;
  overflow: hidden;
}
.capital .capitalslide .bd li .aside .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .aside .img img:hover {
  transform: scale(1.1);
}
.capital .capitalslide .bd li .aside .data {
  width: 72px;
  height: 46px;
  background: #fff;
  font-family: Arial;
  font-size: 16px;
  color: #333;
  line-height: 46px;
  text-align: center;
  position: absolute;
  top: 302px;
  right: 14px;
}
.capital .capitalslide .bd li .aside .text {
  padding: 0 30px 0 28px;
  box-sizing: border-box;
  margin: 40px 0 0;
}
.capital .capitalslide .bd li .aside .text .cond {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 30px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .aside .text p {
  font-size: 14px;
  color: #666;
  line-height: 32px;
  margin: 10px 0 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 64px;
}
.capital .capitalslide .bd li .aside:hover .text .cond {
  color: #d48b84;
  letter-spacing: 1px;
}
.capital .capitalslide .bd li .plaet {
  width: 732px;
}
.capital .capitalslide .bd li .plaet .art {
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .bd li .plaet .art .list {
  width: 350px;
  position: relative;
}
.capital .capitalslide .bd li .plaet .art .list .tu {
  width: 350px;
  height: 240px;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  padding: 11px 15px;
}
.capital .capitalslide .bd li .plaet .art .list .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.capital .capitalslide .bd li .plaet .art .list .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .plaet .art .list .tu .img img:hover {
  transform: scale(1.1);
}
.capital .capitalslide .bd li .plaet .art .list .data {
  width: 70px;
  height: 42px;
  background: #fff;
  font-family: Arial;
  font-size: 16px;
  color: #333;
  line-height: 42px;
  text-align: center;
  position: absolute;
  top: 186px;
  right: 15px;
}
.capital .capitalslide .bd li .plaet .art .list .cond {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 55px;
  padding: 0 0 0 14px;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .plaet .art .list:hover .cond {
  color: #d48b84;
  letter-spacing: 1px;
}
.capital .capitalslide .bd li .plaet .reg {
  margin: 15px 0 0;
}
.capital .capitalslide .bd li .plaet .reg .list {
  height: 53px;
  border-bottom: 1px solid #e3e3e3;
  box-sizing: border-box;
  padding: 0 80px 0 39px;
  position: relative;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .plaet .reg .list::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  background: #a3a3a3;
  border-radius: 50%;
  top: 27px;
  left: 18px;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .plaet .reg .list .cond {
  display: block;
  font-size: 15px;
  color: #666;
  line-height: 52px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.capital .capitalslide .bd li .plaet .reg .list .data {
  font-family: Arial;
  font-size: 14px;
  color: #999;
  line-height: 52px;
  position: absolute;
  top: 0;
  right: 0;
}
.capital .capitalslide .bd li .plaet .reg .list:hover {
  border-color: #d48b84;
}
.capital .capitalslide .bd li .plaet .reg .list:hover::before {
  background: #d48b84;
}
.capital .capitalslide .bd li .plaet .reg .list:first-child {
  border-top: 1px solid #e3e3e3;
}
